<xml>
<qss name='CUserCalibrationDialog_windows'>
<os> windows </os>
<qssfile> windows/CUserCalibrationDialog.qss </qssfile>
<inifile> windows/CUserCalibrationDialog.var </inifile>
</qss>
<qss name='CUserCalibrationDialog_osx'>
<os> osx </os>
<qssfile> osx/CUserCalibrationDialog.qss </qssfile>
<inifile> osx/CUserCalibrationDialog.var </inifile>
</qss>
</xml>
